@media screen and (max-width: 1024px) {
    .sm_space_30 {
        height: 30px !important;
    }
    .sm_space_10 {
        height: 30px !important;
    }
    .size_sm {
        -ms-grid-columns: 1fr 1fr 1fr !important;
        grid-template-columns: 1fr 1fr 1fr !important;
        padding-bottom: 8px !important;
    }
    .size_sm a {
        font-size: 15px !important;
    }
    .sm_space_0 {
        height: 0px !important;
    }
    .sm_padding_sizesection {
        padding-bottom: 0 !important;
    }
    .who_we_wre_title {
        font-size: 42px !important;
    }
    .who_we_wre_subtitle {
        font-size: 18px;
        text-align: justify;
    }
    .sm_legacy_section {
        padding-top: 0 !important;
    }
    .sm_vision {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .sm_export {
        padding-top: 10px !important;
    }
    .title_breath {
        font-size: 37px !important;
        font-weight: 600;
    }
    .export_title {
        font-size: 37px !important;
        font-weight: 600;
    }
    .sm_download_tit {
        font-size: 37px !important;
        margin-bottom: 10px !important;
        margin-top: 0 !important;
    }
    .sm_tit_size {
        font-size: 30px !important;
    }
    .catalogue_title {
        font-size: 15px !important;
    }
    .sm_height_10 {
        height: 10px !important;
    }
    .sm_tiles_cal_title {
        margin-top: 0;
        margin-bottom: 0;
    }
    .sm_height_45 {
        height: 45px;
    }
    .sm_blog_title {
        font-size: 39px;
        margin-top: 0;
        margin-bottom: 0;
    }
    .sm_blog_section {
        padding-top: 25px !important;
        padding-bottom: 0px !important;
    }
    .sm_height_20 {
        height: 20px;
    }
    .dropdown-toggle-navbar {
        padding: 0px 12px 0px 16px !important;
    }
    .contect_tit {
        font-size: 40px !important;
        margin-bottom: 15px !important;
        margin-top: 0 !important;
    }
    .sm_show {
        display: block;
    }
    .right_content p {
        line-height: 20px;
        font-size: 16px;
    }
    .right_content h3 {
        margin-bottom: 2px !important;
        font-size: 19px;
    }
}

@media screen and (max-width: 480px) {
    .sm_download_tit {
        font-size: 28px !important;
        margin-bottom: 10px !important;
        margin-top: 0 !important;
    }
    .sm_tit_size {
        font-size: 25px !important;
    }
    .sm_space_10 {
        height: 0px !important;
    }
    .size_sm {
        -ms-grid-columns: 1fr 1fr !important;
        grid-template-columns: 1fr 1fr !important;
        padding-bottom: 20px !important;
    }
    .sm_padding_none {
        padding: 0 !important;
    }
    .sm_gallery {
        padding-top: 10px !important;
    }
    .title_breath {
        font-size: 30px !important;
        font-weight: 600;
    }
    .right_content h3 {
        margin-bottom: 2px !important;
        font-size: 16px;
        font-weight: 700;
    }
    .right_content p {
        line-height: 18px;
        font-size: 16px;
    }
    .sm_why_choose_us_height {
        height: 15px !important;
    }
}